import request from '@/utils/request'
// 获取订单列表
export function getWaitSendPrintOrderList(data) {
  return request({
    url: '/order/v1/getWaitSendPrintOrderList',
    method: 'post',
    params: data
  })
}
